@charset "UTF-8";

/*-----------------------------------------------------
CLEARFIX
-------------------------------------------------------*/
/* clearfix (Firefox)
------------------------------- */
.clearfix:after{
   content:".";
   display:block;
   height:0px;
   clear:both;
   visibility:hidden;
}

/* WinIE7
------------------------------- */
.clearfix{
   display:inline-block;
}

/* WinIE5,6
------------------------------- */
/* Hides from IE-mac \*/
* html .clearfix{
   height:1px;
}

.clearfix{
   display:block;
}

/*-----------------------------------------------------
IEPNGFIX
-------------------------------------------------------*/

/* IEPNGFIX */
/*
* html .iepngfix {
	behavior: expression(IEPNGFIX.fix(this));
}*/


/*-----------------------------------------------------
HUCK
-------------------------------------------------------*/

/* IE6 */
/*
* html div#{
	
}
*/

/* IE7 */
/*
*:first-child+html div#{
	
}
*/

/* Firefox */
/*
html>body  div#{
	
}
*/

/* Safari & Opera */
/*
html:first-child  div#{
	
}
*/

/* Safari */
/*
html:\66irst-child  div#{
	
}
*/

/* OPERA 9 HACK */
/*
@media all and (min-width: 0px) {
	#header dl#globalNavi dd {
		
	}
}
*/
div.sub {
	position: absolute;
	
	padding: 2px 10px 10px;
	margin-top:84px;
	float: left;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none;
	background-color: #F2F2F2;
	/*background-image: url(sub_bg.png);*/
	background-repeat: repeat-x;
	font-weight: bold;
}
ul#mainnav li .row {clear: both; float: left; width: 100%; margin-bottom: 10px;}
div.sub ul{
	list-style: none;
	margin: 0;
	padding: 0;
	width: 210px;
	float: left;
}
div.sub ul li {
	width: 100%;
	color: #F60;
}
div.sub ul li h2 {
	padding: 0;  margin: 0;
	font-size: 1.3em;
	font-weight: normal;
}
div.sub ul li h2 a {
	padding: 5px 0;
	background-image: none;
	color: #e8e000;
}
div.sub ul li a {
	float: none;
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	background: url(navlist_arrow.png) no-repeat 5px 12px;
	padding: 7px 5px 7px 15px;
	display: block;
	text-decoration: none;
	color: #F60;
	border-bottom-width: 1px;
	border-bottom-style: double;
	border-bottom-color: #B6B6B6;
}
div.sub ul li a:hover {
	color: #100063;
	background-position: 5px 12px;
	background-color: #EEE;
}
